BODY				{MARGIN: 0px;PADDING: 0px; FONT-SIZE: 100%;background-color:#569222; FONT-FAMILY: Arial, Helvetica, sans-serif;background-image:url('img/bg.jpg');background-repeat:repeat-x;}

td					{FONT-FAMILY:Arial, Helvetica, sans-serif;FONT-SIZE:12px;COLOR:#000000;line-height:20px;}

.topmenu			{text-decoration:none;color:#3d3d3d;font-size:11px;}
.topmenu:hover		{color:#FF0000;border-bottom:1px dotted;}

.menu				{text-decoration:none;color:#FFFFFF;font-family:Lucida Sans Unicode;font-size:12px;}
.menu:hover			{color:#FFCC00;}

.menu1				{text-decoration:none;color:#000000;font-family:Lucida Sans Unicode;font-size:15px;}
.menu1:hover		{color:#FF0000;}

.read				{text-decoration:none;color:#FF6600;font-size:11px;}
.read:hover			{color:#004488;}

.read1				{text-decoration:none;color:#FFFF00;font-size:11px;}
.read1:hover		{color:#FFFFFF;}

.heading			{color:#570909;font-family:Lucida Sans Unicode;font-size:22px;text-align:left;padding-bottom:6px;border-bottom:1px dotted #70614E;font-weight:bold;}

.link				{text-decoration:none;color:#3d3d3d;}
.link:hover			{color:#FF0000;border-bottom:1px dotted;}

.flink				{text-decoration:none;color:#f4e4e4;font-size:11px;}
.flink:hover		{color:#FFCC00;border-bottom:1px dotted;}


submenu			{text-decoration:none;color:#000000;font-size:12px;background-image:url('img/bullet.gif');background-repeat:no-repeat;background-position:9px 9px;width:100%;}
.submenu:hover		{background-color:#01578B;background-image:url('img/bullet1.gif');background-repeat:no-repeat;background-position:9px 9px;width:100%;}

.subMenubg a		{text-decoration:none;color:#3d3d3d;display: block;margin:0;border-bottom:1px dotted #CCCCCC;padding:5px 5px 5px 20px;background-image:url('img/bullet.gif');background-repeat:no-repeat;background-position:9px 9px;}
.subMenubg a:hover 	{background-color:#570909;color:#FFFFFF;background-image:url('img/bullet1.gif');background-repeat:no-repeat;width:100%;background-position:9px 9px;}

.subMenubg1 a		{text-decoration:none;background-image:url('img/bullet1.gif');display: block;background-repeat:no-repeat;margin:0;border-bottom:1px dotted #68932F;color:#FFFFFF;padding:5px 5px 5px 30px;background-position:9px 9px;width:100%;background-color:#570909;}
.subMenubg1 a:hover {background-image:url('img/bullet1.gif');display: block;background-repeat:no-repeat;margin:0;border-bottom:1px dotted #68932F;color:#FFFFFF;padding:5px 5px 5px 20px;background}